Jump to content

Mx1co

User
  • Content Count

    2
  • Joined

  • Last visited

Community Reputation

0 Noch unbekannt

About Mx1co

  • Rank
    Neuling
  1. Danke dir erstmal für deine lange Antwort ! Ich habe nun aus dem Plugins ordner PlotSquared entfernt und beide PlotMe dateien hinzugefügt . Auserdem habe ich die alte mv.jar entfernt und deine neue eingefügt. Außerdem habe ich den Command von dir eingegeben. Jedoch kommt leider im Chat die Nachricht "FAILED". Es wird jedoch ein ordner mit dem Namen der gewünschten Plotworld erstellt. Irgendwas mache ich anscheinend falsch.... Spigot benutze ich auf der Version 1.8.8.
  2. Hallo, Ich möchte einen Localserver mir aufsetzen. Wie das geht weis ich, das wird auch nicht meine Frage sein. Ich hatte vor die Serversoftware Spigot zu nutzen, sowie Multiverse in Verbindung mit PlotSquared. Ich möchte diesen Localserver auf dem Stand der 1.8.8 haben. Mein Problem ist, dass PlotSquared nicht richtig funkioniert. Ich kann keine Plot befehle eingeben bzw. diese werden nicht erkannt. Ich gehe davon aus, dass ich die falschen Versionen von PS und Mv nutze. Kann mir jemand sagen, wo ich diese zwei .jar datein runterladen kann, dass es mit der Version 1.8.8 /1.8.7 /1.8.9 funk
×
×
  • Create New...
B